g.mremove(1)

NAME
g.mremove - Apply regular expressions and wildcards to g.remove

KEYWORDS
general, map management

SYNOPSIS
g.mremove
g.mremove help
g.mremove [-rf] [rast=string] [rast3d=string] [vect=string] [region=string] [icon=string] [label=string] [dview=string] [group=string]

  Flags:

-r  use regular expression instead of wildcard

-f  force removal (use only if you know what you are doing)

  Parameters:

rast=string
    raster to remove

rast3d=string
    3d raster to remove

vect=string
    vector to remove

region=string
    region to remove

icon=string
    icon to remove

label=string
    label to remove

dview=string
    3dview to remove

group=string
    group to remove

DESCRIPTION
g.mremove applies regular expressions and wildcards to g.remove

SEE ALSO
g.remove

AUTHOR
Huidae Cho
grass4u@gmail.com

Last changed: $Date: 2004/10/23 04:24:51 $

Full index